Sparrow Crash Fix for 5.x

  • Price
    Free
    Repo
    BigBoss
    iOS Version
    5.x or more
    Tweak Version
    1.0.0
    Download

    Requires Sparrow from App store with iOS 5.x only. This crash occurs on version 1.3.4 of the Sparrow app.